# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 15:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0037_auto_20170908_1617'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'ordering': ['path'], 'verbose_name': 'Category', 'verbose_name_plural': 'Categories'},
        ),
        migrations.AlterModelOptions(
            name='product',
            options={'ordering': ['-date_created'], 'verbose_name': 'Product', 'verbose_name_plural': 'Products'},
        ),
        migrations.AlterField(
            model_name='category',
            name='seo_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание (description)'),
        ),
        migrations.AlterField(
            model_name='product',
            name='seo_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание (description)'),
        ),
    ]
